Bug 1267267 - Bareword in "use base" is not found by perl.req.
Summary: Bareword in "use base" is not found by perl.req.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-generators
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-09-29 13:51 UTC by Petr Pisar
Modified: 2015-11-02 21:50 UTC (History)
4 users (show)

Fixed In Version: perl-generators-1.05-1.fc24 perl-generators-1.06-1.fc22 perl-generators-1.06-1.fc23 perl-generators-1.06-1.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-10-23 17:22:43 UTC
Type: Bug


Attachments (Terms of Use)

Description Petr Pisar 2015-09-29 13:51:51 UTC
perl-generators-1.04-1.fc24.noarch cannot find requirement on Event::RPC::Message::SerialiserBase in <http://cpansearch.perl.org/src/JRED/Event-RPC-1.08/lib/Event/RPC/Message/CBOR.pm>.

The line is:

use base Event::RPC::Message::SerialiserBase;

It looks like bareword after "use base" is not found.

Comment 1 Fedora Update System 2015-10-12 08:38:54 UTC
perl-generators-1.06-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-764bf750c1

Comment 2 Fedora Update System 2015-10-12 08:55:39 UTC
perl-generators-1.06-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-cdf9928134

Comment 3 Fedora Update System 2015-10-12 09:02:17 UTC
perl-generators-1.06-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-fda676f6c9

Comment 4 Fedora Update System 2015-10-12 23:51:16 UTC
perl-generators-1.06-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-generators'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-764bf750c1

Comment 5 Fedora Update System 2015-10-13 18:21:02 UTC
perl-generators-1.06-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-generators'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-fda676f6c9

Comment 6 Fedora Update System 2015-10-13 18:21:26 UTC
perl-generators-1.06-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-generators'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-cdf9928134

Comment 7 Fedora Update System 2015-10-23 17:22:41 UTC
perl-generators-1.06-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-11-01 02:40:52 UTC
perl-generators-1.06-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-11-02 21:50:13 UTC
perl-generators-1.06-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.